{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "<p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Subcomponents:<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     data<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     abstract<\/p>"
        }
    ],
    "uuid": "774319fa-83d8-45c5-8364-9fab988fa0d4"
}